\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{geometry}
\usepackage[table]{xcolor}
\usepackage{multicol}
\usepackage{enumitem}
\usepackage{amssymb}
\usepackage{todonotes}
\usepackage{enumitem}
\setlist{nosep}
\usepackage{xcolor}
\usepackage{multicol}
\usepackage{hyperref}
\usepackage{tgbonum}
 
\usepackage{mathtools}          %loads amsmath as well
\DeclarePairedDelimiter\Floor\lfloor\rfloor
\DeclarePairedDelimiter\Ceil\lceil\rceil
 \geometry{
 a4paper,
 total={170mm,257mm},
 left=20mm,
 top=20mm,
 }
\title{Modelling crack propagation and apparition using linear dynamic system}
\author{V. Laurent, R. Zreik}
\date{}

\begin{document}

\maketitle
\section{Our understanding}

\paragraph{HMMs and LDSs} as joint probability over states $S_1, \cdots, S_T$ and observations  $O_1, \cdots, O_T$ 

$$
\mathbb{P}(S_1, \cdots, S_T, O_1, \cdots, O_T) = \mathbb{P}(S_1)\mathbb{P}(O_1 | S_1) \prod\limits_{t=2}^{T} \mathbb{P}(S_t|S_{t-1})\mathbb{P}(O_t | S_t) 
$$

\paragraph{HMMs and LDSs} as linear equation system

$$\begin{cases} 
O_{t_i} = g(S_t) + v_{t_i} \\ 
S_t = f(S_{t-1}) + w_t  \\
S_0 = s_0
 \end{cases} $$
$v_t$ (resp. $w_t$) stands for observation (resp. state) noise.
\section{Linear dynamic models for crack propagation and apparition}
\begin{multicols}{2}
Crack propagation length and depth\\
$\begin{cases} 
O_{t_i} = S_t + \varepsilon_1 \\ 
S_t = f(S_{t-1}, X_{t, t-1}) \\
S_0 = 0
 \end{cases} $
 
Crack apparition \\
$\begin{cases} 
O_{t_i} = \mathbb{I}(S_t + \varepsilon_2 > s)\\ 
S_t = f(S_{t-1}, X_{t, t-1})  \\
S_0 = s_0
 \end{cases} $

\end{multicols}
 
 \section{Variational Expectation Maximization}
\href{https://en.wikipedia.org/wiki/Expectation\%E2\%80\%93maximization_algorithm}{\textcolor{blue}{Wiki page}} --
\href{https://chrischoy.github.io/research/Expectation-Maximization-and-Variational-Inference/}{\textcolor{blue}{Chris Choy homepage}}
\bibliography{bib}
\bibliographystyle{alpha}
\end{document}
